/* @override http://hm.local/stylesheets/style.css */

/* General */
body {
	background:#f9f9f9;
}

a {
	color: #666;
}



#wrapper .container {
  	width: 960px;
  	text-align: center;
  	background:#fff;
  	border:1px solid #dedede;
  	border-top:none;
}

.shadow {
	box-shadow:0px 2px 5px #ccc;
	-webkit-box-shadow:0px 2px 5px #ccc;
	-moz-box-shadow: -5px 2px 5px #ccc;
}

#wrapper #content {
	padding: 0 20px;
}

#wrapper #content h1 {
	text-align:left;
	margin-left: 20px;
	margin-bottom: 30px;
	font-size: 2.2em;
	border-bottom: 1px solid #dedede;
	padding-bottom: 20px;
	text-align:center
}

/* Header */
#top-bar {
	background: #FF6600;
	position: relative;
	z-index: 1000;
	height: 50px;
}

#top-bar .container {
	background: transparent;
	border: 0;
	width: 960px;
}

#top-bar h1 {
	float:left;
}

#top-bar ul#navigation {
	float: right;
	width: 600px;
	margin: 0;
	padding: 0;
	list-style:none;
}

#top-bar ul#navigation li {
	float: right;
}

#top-bar ul#navigation li a {
	color: #fff;
	text-decoration:none;
	padding: 0 15px;
	line-height:50px;
	text-transform:uppercase;
	font-size:0.9em;
	display:block;
}

#top-bar ul#navigation li.selected a{
	background: #f1f1f1;
	color: #333;
}

#top-bar ul#navigation li.selected a:hover {
	background: #f1f1f1;
}

#top-bar ul#navigation li a:hover {
	background: #FF8800;
}


/* Front Page */

#wrapper #intro {
	text-align: center;
	position: relative;
}

#wrapper #intro h1 {
  	margin-bottom: 10px;
  	margin-top: 20px;
}

#wrapper #intro span{
	font-family:Georgia, 'Times New Roman', serif;
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 24px;
	width: 710px;
	line-height: 1.3em;
	margin-bottom: 40px;
	color: #000;
}

#wrapper #intro img#main {
	margin-left: -10px;
}

#wrapper #intro a.big-button {
	position: absolute;
	top: 145px;
	right: 110px;
}

#wrapper ul#testimonials {
	list-style: none;
	margin: 0;
	padding: 20px 0;
	padding-bottom: 70px;
	margin: 50px;
	margin-top: -5px;
	text-align: center;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

#wrapper ul#testimonials li {
	font-size: 24px;
	font-family:Georgia, 'Times New Roman', serif;
	line-height: 1.2em;
	margin: 20px 0;
}

#wrapper ul#testimonials li.read-more {
	text-align: right;
	font-family: Helvetica, arial, san-serif;
	font-size: 18px;
	float: right;
	margin: 10px 0;

}
#wrapper ul#testimonials li span {
	color: #ccc;
	font-size: 30px;
}

#wrapper ul#testimonials li p {
	font-family: Helvetica, arial, san-serif;
	font-size: 18px;
	color: #000;
	margin-top: 10px;
}


#wrapper .action {
	background: #f1f1f1;
	border-top: 1px solid #dedede;
	padding: 25px 100px;
	position: relative;
	z-index: 5000;
	margin-top: -10px;
	height: 70px;
	text-align: left;
}

#wrapper .action h2 {
	margin-bottom: 0;
}
#wrapper .action img.mag-cover {
	width: 200px;
	float: left;
	margin-right: 40px;
}
#wrapper .action p {
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;

}

#wrapper .action span a{
	font-family:Georgia, 'Times New Roman', serif;
	color: #444;
	font-size: 18px;
}
#wrapper #benefits {
  	height:635px;

}
#wrapper #slideshow {
  	position:relative;
  	height: 560px;
}

#slideshow img {
  	position:absolute;
  	top:0;
  	left:70px;
  	z-index:8;
}
#slideshow img.active {
  	z-index:10;
}

#slideshow img.last-active {
  	z-index:9;
}
#wrapper #benefits a.read-more {
	float: right;
	font-family: Helvetica, arial, san-serif;
	font-size: 18px;
	margin-right: 60px;

}
a.big-button {
	background: transparent url(/images/big-button.png) no-repeat;
	display: block;
	width: 202px;
	height: 46px;
	text-align: center;
	padding-top: 14px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	float: right;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 5px;
}

a.big-button:hover {
	background-position: 0 -60px;
}

a.big-button:active {
	background-position: 0 -120px;
	padding-top: 15px;
	height: 45px;
}

/* All Issues */
ul#issues{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#issues li {
	float: left;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 15px;
	position: relative;

}
ul#issues .free {
	background: url(../images/free.png) no-repeat;
	position: absolute;
	width: 132px;
	height: 17px;
	top: -6px;
	right: 6px;
}

ul#issues li img{
	width: 268px;
	height: 348px;
	border: 1px solid #ccc;
}

ul#issues li a{
	color: #666;
	text-decoration: none;
}
ul#issues li a:hover{
	color: #000;
}
ul#issues li a:hover img{
	border: 1px solid #999;
}

ul#issues li p {
	font-size: 18px;
	margin-bottom: 0;
}

/* Testimonials */

#content ul#testimonials {
	border: none;
	margin: 0;
	padding: 0;
}
#content ul#testimonials li {
	font-size: 16px;
	text-align: left;
	width: 440px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0;
	line-height: 1.5em;

}

#content ul#testimonials li img {
	float: left;
	margin-right: 20px;
	border: 1px solid #dedede;
	width: 100px;
	height: 120px;
	margin-bottom: 17px;
}
#content ul#testimonials li span {
	font-size: 22px;
	line-height: 0.9em;
}

#content ul#testimonials li span.left-quote {
	margin-left: -10px;
}
#content ul#testimonials li p {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 5px;
}

#content ul#testimonials li p.wrap {
	margin-left: 122px;
}

ul#testimonials .action {
	margin-left: -20px;
	border-bottom:1px solid #dedede;
	margin-bottom: 40px;
	width: 760px;
}
ul.twitter {
	list-style:none;
	float:left;
	padding:0;
	margin: 0;
	margin-left: -12px;

}

ul.twitter li {
	height:85px;
	margin-bottom:20px;
	float:left;
	text-align: left;
	width:260px;
	background:#f1f1f1;
	padding:10px;
	margin-right:10px;
	margin-left: 20px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
ul.twitter li img {
	float:left;
	width:60px;
	height:60px;
}
ul.twitter li p {
	width:247px;
	float:right;
	font-size: 14px;
}
ul.twitter li a {
	color:#666;
}
ul.twitter li a:hover {
	color:#000;
}

/* Blog */
#blog-wrap .container {
	width: 960px;
}
#blog-content {
	height: 100px;
	padding: 0 20px;
}
#blog-sidebar {
	height: 100px;
}

#blog-sidebar .side-entry {
	background: #f1f1f1;
	border: 1px solid #dedede;
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px;
}

/* Store */
ul#store {
	list-style: none;
	position: relative;
}

ul#store a#cart {
	position: absolute;
	right: -39px;
	top: -35px;
	z-index: 99999;
}

ul#store li {
	width: 362px;
	float: left;
	height: 540px;
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: left;
}

ul#store li.last {
	margin-right: 0;
}

ul#store li img {
	border: 1px solid #dedede;
}

ul#store li h2 {
	font-size: 1.8em;
	margin-bottom: 0px;
	margin-top: 8px;
	float: left;
}

ul#store li p {
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
	line-height: 1.5em;
	float: left;
	margin-bottom: 12px;
}

ul#store li p.price {
    font-family: Helvetica, arial, san-serif;
    font-size: 16px;
    color: #999;
	margin-bottom: 5px;
	clear: both;
	width: 200px;
}

p.price span {
  font-size: 14px;
  color: #cfcfcf;
}

ul#store li p.remark {
	font-size: 14px;
	color: #999;
  font-family: Helvetica, arial, san-serif;
}

ul#store li a.button {
	float: left;
	font-size: 16px;
	text-transform: uppercase;
	padding-bottom: 0px;
	margin-bottom: 10px;
	clear: both;
}

/* Footer */
#footer {
	width:960px;
	margin:20px auto;
	color:#333;
}

#footer p {
	text-align:right;
	margin-left:20px;
	margin-right:20px;
	color:#888;
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 13px;
	line-height: 1.3em;
	padding-top: 28px;
}

#footer p.social {
	position: relative;
	height: 18px;
	width: 300px;
	float: right;
}

#footer p.social .twitter-share-button {
	position: absolute;
	right: 82px;
	top: 0;
}

#footer p.social .twitter-follow-button {
	position: absolute;
	right: 198px;
	top: 0;
}

#footer p.social iframe {
	position: absolute;
	right: -15px;
	top: 0;

}

.footer-links h4 { margin-bottom:5px; text-transform:uppercase;}
.footer-links ul { list-style:none; padding-left:0; margin-bottom: 30px;}
.footer-links ul li a { text-transform:uppercase; padding-left:0; text-decoration: none;}
.footer-links ul li a:hover {
	text-decoration: underline;
}

/* E-Junkie */

table tbody tr td input {
	border: 1px;
}
/* Single Page */
#page-content {
	text-align: left;
	padding:0 40px
}

#page-content h2 {
	font-size: 2.5em;
}

#page-content h3 {
	margin-top: 50px;
	font-size: 2em;
}

#page-content ul {
	padding-left: 20px;
}

#page-content p, #page-content li {
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
	line-height: 1.5em;
}

/* Single Issue */
#wrapper #show_preview {
	position: relative;
}

#wrapper #show_preview img {
	float: left;
	margin: 0 40px;
	border: 1px solid #dedede;
}

#wrapper #show_preview .preview_button{
	width: 135px;
	height: 38px;
	background: url(/images/preview-alt.png);
	position: absolute;
	top: 230px;
	left: 180px;
	opacity: .5;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
	cursor: pointer;

}

#wrapper #show_preview:hover .preview_button {
opacity: .9;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
}


#wrapper #mag-content {
	text-align: left;
	min-height: 530px;
}

#wrapper #mag-content h2 {
	font-size: 2.5em;
	margin-top: 0px;
}

#wrapper #mag-content p{
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
	line-height: 1.5em;
	margin-right: 40px;
}

#wrapper #mag-content p.buttons {
	float: left;
	margin-top: 10px;
}


#special-issue, #special-feature {
	background: #f1f1f1;
	height: 150px;
	margin-top: 50px;
	float: left;
	width:  100%;
	position: relative;
	text-align: left;
}

#special-issue.readmill.ipad {
	height: 180px;
}

ul#readmill {
	margin-left: 150px;
	width: 500px;
	list-style: none;
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
}

ul#readmill li {
	float: left;
	text-align: right;
	margin-right: 30px;
}

ul#readmill li a {
	margin-right: 5px;
}
#special-feature img {
	position: absolute;
	top: -40px;
	left: 200px;
}
#special-issue img {
	position: absolute;
	top: -50px;
	right: 50px;
	width: 200px;
	border: 1px solid #dedede;
}

#special-issue h3, #special-feature h3 {
	margin-left: 250px;
	margin-top: 20px;
	font-size: 2em;
	margin-bottom: 10px;
	text-align: right;
	width:420px;
}
#special-issue p, #special-feature p {
	width: 420px;
	margin-left:250px;
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 10px;
	text-align: right;

}
#special-issue a, #special-feature a {
	color: #333;
}
#special-issue a span{
	color: #666;
	font-size: 12px;
}

#toc {
	margin-top:40px;
	margin-left: 50px;
	margin-right: 40px;
	text-align: left;
}

#toc h2 {
	margin-bottom: 0;
}

#toc p.desc {
	font-family:Georgia, 'Times New Roman', serif;
	font-style: italic;
	color: #999;
	font-size: 1.3em;
}

#toc ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}

#toc h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #FF6600;
	text-transform: uppercase;
}

#toc ul li {
	margin-bottom: 10px;
	font-size: 1.5em;
	line-height: 1.3em;

}

#toc ul li span.number {
	background: #ccc;
	color: #fff;
	margin-right: 5px;
	border-radius: 13px
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	padding: 3px;
	margin-top: 10px;
	font-size: 16px;
}

#toc ul a {
	text-decoration: none;
	color: #000;
	display: block;
}
#toc ul a:hover {
	background: #f1f1f1;
}
#toc ul li span.article-title {
	font-weight: bold;
}

#toc ul li span.section-title {
  font-weight: bold;
	color: #FF6600;

}

#toc ul li span.author {
	font-family:Georgia, 'Times New Roman', serif;
	text-transform: uppercase;
	font-size: 14px;
}

#toc ul li span.author em {
	text-transform: none;
}

#issue-nav {
	clear: both;
	background: #f1f1f1;
	height: 10px;
	padding: 50px;
}

#issue-nav .prev {
	float: right;
}

#issue-nav .next {
	float: left;
}

/* Single Issue Multiple Purchase */
.purchase-area {
	border: 1px solid #ccc;
	width: 360px;
	float: left;
	margin-bottom: 20px;
	position: relative;
	height: 30px;
	padding: 30px;
	padding-top: 25px;
}

.purchase-area#digital {
	height: 30px;
}

.purchase-area h4 {
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	top: -9px;
	left: 20px;
	background: #fff;
	color: #666;
	padding: 0 10px;
}

.purchase-area #minno-wrap {
	position: absolute;
	top: 20px;
	right: 30px;
	text-align: center;
}

.purchase-area #minno-wrap span {
	width: 175px;
	font-size: 11px;
	display: block;
	margin-top: 4px;
	line-height: 1.1em;
	color: #666;
}

.purchase-area #minno-wrap a{
	text-decoration: none;
	font-weight: bolder;
	color: #FF6600;
}

.purchase-area #minno-wrap a:hover {
	text-decoration: underline;
}



.purchase-area a.pp-button {
	text-indent: -9999px;
	margin-top: 5px;
	display: block;
	width: 143px;
	height: 37px;
	margin-left: 2px;
	background: transparent url(/images/purchase-paypal.png) no-repeat;
}

a.mc-button {
	text-indent: -9999px;
	display: block;
	float: left;
	width: 304px;
	height: 38px;
	background: transparent url(/images/purchase-magcloud-long.png) no-repeat;
	margin-bottom: 36px;
}

a.sf-button {
	text-indent: -9999px;
	display: block;
	float: left;
	width: 304px;
	height: 38px;
	background: transparent url(/images/subscribe-free.png) no-repeat;
}

span.small-desc {
	display: block;
	float: left;
	width: 274px;
	font-size: 11px;
	display: block;
	margin-top: 4px;
	line-height: 1.3em;
	color: #666;
	margin-left: 16px;
	margin-bottom: 24px;
}


#digital-download {
	border: 1px solid #ccc;
	width: 370px;
	float: left;
	display: none;
	margin-bottom: 30px;
	position: relative;
	height: 30px;
	padding: 30px;
	padding-top: 25px;
}

#digital-download h4 {
	font-weight: bold;
	font-size: 16px;
	position: absolute;
	top: -11px;
	left: 20px;
	background: #fff;
	padding: 0 10px;
}

#digital-download a {
	font-size: 14px;
	margin-top: 6px;
	float: left;
}
/* CSS3 Buttons */
.button {
	background: #222 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 2.2em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-family: Helvetica, arial, san-serif;
}

#mag-content .button {
	font-size: 19px;
	margin-bottom: 12px;
	width: 408px;
	padding: 10px 14px 13px;
	line-height: 1.4em;
}

#mag-content .button.small {
	width: 180px;
	float: left;
	margin-right: 20px;
	font-size: 16px;
	line-height: 1.3;
	padding: 8px 14px 9px;
}
#mag-content .button.last {
	margin-right: 0px;
}
#mag-content .button span{
	font-size: 14px;
	line-height: 1.3em;
	float: left;
}

#mag-content .button.small span{
	font-size: 12px;
	line-height: 1.6;
}

.button:active {
	top: 1px;
}

/* Colors ---------- */
.grey.button {
	background-color: #999;
}

.blue.button {
	background-color: #2daebf;
}
.red.button {
	background-color: #e33100;
}
.magenta.button {
	background-color: #a9014b;
}
.orange.button {
	background-color: #ff5c00;
}
.yellow.button {
	background-color: #ffb515;
}

.green.button {
  background-color: #58AC33;
}

.button:hover {
	background-color: #111;
	color: #fff;
}

/* Newsletter */

#newsletter {
	background: #f1f1f1;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 12px 50px;
	position: relative;
	z-index: 1000;
	margin-top: 20px;
	height: 62px;
	text-align: left;
	margin-bottom: 0;

}

#newsletter p {
	font-family:Georgia, 'Times New Roman', serif;
	font-size: 16px;
	line-height: 1.5em;
	float: left;
	width: 400px;
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom: 35px;
}

#newsletter input#mce-EMAIL {
	height: 20px;
	font-size: 20px;
	padding: 8px;
	width: 260px;
	margin-top: 13px;
	float: left;
}

#newsletter input#mc-embedded-subscribe {
	border: none;
	text-indent: -9999px;
	width: 135px;
	height: 38px;
	background: transparent url(/images/submit.png) no-repeat;
	display: inline-block;
	margin-top: 13px;
	cursor: pointer;
	margin-left: 5px;

}

/* 404 */

#page-content.fourohfour h2 {
	color: #FF6600;
	font-size: 10em;
	font-weight: bolder;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 100px;
}
#page-content.fourohfour p{
	margin-top: 60px;
	float: left;
}

/* Newsletter */
.mc-field-group div.mce_inline_error {
	position: absolute;
	width: 300px;
	top: -20px;
	left: 474px;
	color: red;
}

#mce-responses {
	position: absolute;
	top: 0;
	width: 450px;
	left: 480px;
}

#mce-responses #mce-error-response {
	font-weight: bold;
	margin-top: 2px;
	color: red;
}

#mce-responses #mce-success-response {
	background: #f1f1f1;
	display: block;
	color: #000;
	padding: 27px 0 10px;
	font-style: italic;
	font-weight: bold;
	color:green;

}

/* Zenbubox! */


.zenbubox h2, #answers h2{
	font-weight: bolder;
	font-size: 20px !important;
	margin-bottom: 5px;
}

#answers h2 {
	font-size: 18px !important;
	margin-top: 5px;
	color: #333;
}

.zenbubox input {
	width: 85%;
	border: 1px solid #22A622;
	box-shadow: 0px 0px 5px #ccc;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 16px;
	padding: 5px 8px;
}

a.tweet-button, a.email-button {
	display: block;
	float: right;
	text-indent: -9999px;
	width: 77px;
	height: 28px;
}

a.tweet-button {
	background: url(/images/tweet-button.png) no-repeat;
}

a.email-button {
	background: url(/images/email-button.png) no-repeat;
	margin-right: 47px;
	margin-left: 8px;
}

a.tweet-button:hover, a.email-button:hover {
	background-position: 0 -28px;
}

a.tweet-button:active, a.email-button:active {
	background-position: 0 -56px;
}

#answers ul {
	list-style: none;
	padding: 0;
	margin-top: 16px;
}

#answers a{
	text-decoration: none;
}

#answers ul li h3{
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #FF3300;
	line-height: 1.2em;
	margin-bottom: 8px;
}



#answers ul li p {
	font-size: 16px !important;
	line-height: 1.3em !important;
	color: #000;
}

#answers ul li p a {
  text-decoration: underline;
}
#answers ul a:hover li p{
	color: #000;
}

#answers ul li {
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 15px;
}

#special-issue.ipad {
	margin-top: 80px;
	margin-bottom: 30px;
	height: 182px;
}

#special-issue.ipad img {
	position: absolute;
	top: -140px;
	right: 40px;
	width: 280px;
	border: none;
}

#special-issue.ipad p{
	margin-left: 180px;
	width: 420px;
}

#special-issue.ipad a.button {
	color: #fff;
}

#special-issue.ipad h3 {
	margin-left: 180px;
}

#page-content {
  min-height: 300px;
}

.payment {
	text-align: left;
	height: 115px;
	width: 885px;
	margin: 0 auto;
	font-size: 16px;
	padding-left: 75px;
	color: #FF6600;
	font-weight: bold;
	margin-left: -20px;
	border-top: 1px solid #dedede;
	padding-top: 15px;
}

.payment img {
	float: left;
}

.payment .mbg {
	float: left;
	text-align: right;
	margin-right: 10px;
}

.payment .pp-logo {
  margin: 0 25px;
}

.payment .btc-logo {
  margin-top: 18px;
}

.payment p {
	float: left;
	margin-top: 25px;
}

.payment p span{
	font-size: 12px;
	font-weight: normal;
	color: #999;
	display: block;
	font-family:Georgia, 'Times New Roman', serif;
}
